/*
  03-07-2013  OK  search forms are changed to use DIVs instead of TABLE

  01-07-2014  OK  rightTrDsplLabel
  24-09-2014  OK  loading animation
  24-09-2014  OK  colorbox.css

  25-05-2015  BN  added .clickableBanner etc classes below for expandable banners.
  15-06-2015  OK  background-position: 7px 7px; for minus/plus banner icons

    Document   : first
    Created on : Mar 9, 2012, 12:17:43 PM
    Author     : oleg
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/*@import url("YUI/reset-fonts-grids.css");*/
@import url("YUI/grids-min.css");
@import url("YUI/grids-3.7.2.css");

@import url("../colorbox1_5_14/colorbox.css");
@import url("../dhtmlx/dhtmlxTree/codebase/dhtmlxtree.css");

@import url("sectionSearchResults_Table.css");

@import url("sectionMainHeader.css");


.yui3-u-1, .yui3-u-1-2, .yui3-u-1-3, .yui3-u-2-3, .yui3-u-1-4, .yui3-u-3-4, .yui3-u-1-5, 
.yui3-u-2-5, .yui3-u-3-5, .yui3-u-4-5, .yui3-u-1-6, .yui3-u-5-6, .yui3-u-1-8, .yui3-u-3-8, 
.yui3-u-5-8, .yui3-u-7-8, .yui3-u-1-12, .yui3-u-5-12, .yui3-u-7-12, .yui3-u-11-12, 
.yui3-u-1-24, .yui3-u-5-24, .yui3-u-7-24, .yui3-u-11-24, .yui3-u-13-24, .yui3-u-17-24, 
.yui3-u-19-24, .yui3-u-23-24 {
  display: inline-block;
  zoom: 1;
  letter-spacing: normal;
  word-spacing: normal;  
}
.yui3-u-1{
  display: block
}

.ui-datepicker .ui-datepicker-title {
  margin: 0 2.3em;
  line-height: 1.8em;
  text-align: center;
}
.ui-datepicker-title {
  position: inherit;
  left: 0.1em;
  top: 0
}
ui-datepicker-current{display:inline;}

table{
  margin: 0;
}
th, td, caption{
  background-color: #ffffff
}
tr:nth-child(even) th, tr:nth-child(even) td {
  background-color: #ffffff
}

select{
  display: inline
}

a {
  color: #0a0a0a;
  text-decoration: none
}

h1 {
  color: #3c3c3c;
  line-height: 1.3em;
  font-size: 2.18em;
  font-family: 'BrandonTextWeb-Bold',sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  clear: both;
}
h2, h5 {
  color: #3c3c3c;
  margin: 0;
  font-family: 'BrandonTextWeb-Bold',sans-serif;
  font-weight: 400;  
  clear: both;
}

.welcomeGadget > h5 {
  font-weight: bold;
  font-size: 1.5em;
  padding-bottom: .9em;
}

.form-control {
  border: 1px solid #111111;  
}

.form-control-select-first {
  /*display: block;*/
  /*width: 100%;*/
  height: 34px;
  /*padding: 6px 12px;*/
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  /*background-image: none;*/
  border: 1px solid #111111;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn-default {
  color: #3c3c3c;
  background-color: #ffffff;
  border: 1px solid #c8c8c8;
}
.btn-default:hover {
  color: #fff;
  background-color: #c8c8c8;
  border: 1px solid #c8c8c8;
}
.btn-default.focus {
  color: #fff;
  background-color: #0a0a0a;
  border-color: #c8c8c8;
}
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #0a0a0a;
  border-color: #c8c8c8;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, 
.btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, 
.btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
  color: #fff;
  background-color: #0a0a0a;
  border: 1px solid #c8c8c8;
}


.input-group-addon { 
  background-color: #1e1e1e;
  border: 1px solid #111111;
  color: #fff;
}

/* CHECKBOXES AS TOGGLE BUTTONS */

.pagination > li > a, .pagination > li > span {
  padding: 1px;
  margin: 1px;
}

.pagination li:last-child, .pagination li:first-child {
  display: inline
}

[type=checkbox]+label, [type=radio]+label {
  display: inline-block;
  vertical-align: baseline;
  margin-left: 0;
  margin-right: 0;
  /* margin-bottom: 0; */
}

#facetsAZ{
  margin-bottom: 0
}

#facetsAZ label {
  padding: 1px 5px 1px 5px
}  

.vis-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* IF UNSELECTED */
input:focus + label {
  color: #cfcfcf;
}
/* IF SELECTED */
input:checked + label {
  color: #000;
  font-weight: bold !important;
}
/* IF CHECKED */
input:focus:checked + label {
  color: #ccc;
  font-weight: 900 !important;
}

/************** overwrite WAM ************/

#firstwrapper form div {
  margin-bottom: 0;
}

#firstwrapper{
  margin:auto;
  text-align:left;

  width:1170px;
  /*margin-top: 10px*/
}
#firstwrapperPrint{
  margin:auto;
  text-align:left;

  width:976px;
  
}

header {
  border-bottom: 5px solid #ed145a;
  padding-top: 2rem;
}

#liginMessRow{
  margin:auto;
  
  width:1170px;
  /*margin-top: 10px*/
}

/*html,body{min-height: 101%;}*/

/* This only works with JavaScript, 
  if it's not present, don't show loader */
.no-js #progressBar { display: none;  }
.js #progressBar {  display: none; }
#progressBar{
  display:  none;
  z-index: 1000;
  position: absolute;
  top:  50%;
  left: 47%;
} 

label{
  text-align: right;
  display: block;
  padding: 5px 8px 5px 5px;
  cursor: pointer;
}

strong a{
  color: #3c3c3c;
  font-weight: 600;
}

select{
  width: inherit
}

#loginMess{
  float: right;
  
}

#ft{
  margin-top: 70px;
  text-align: center;
  color: #0074BF
}

.menuTopText2{
  padding-left: 5px;
}

.labelTextTable, .labelBblgView, .titleSectionExpandBar, .titleGroup{
  font-weight: normal;
}

.labelBblgView{
  padding-top: 3px
}

.titleGroup{  
  color: #0a0a0a;  
  text-decoration: none;
}

.titleFilter{
  color: #000000;  
  font-weight: bold;
}

.filterExtLabel{
  color: #000000;  
  font-weight: bold;
}

.filterExtLabel:hover{
  cursor: pointer;
}

.fullrecord-img-cover {
  width: 150px;
  height: auto;
}

.resultsEntryLbl{
  display: inline-block;
  font-weight: bold;
  margin: 3px 0 3px 0  
}

.resultsEntryData{
  font-weight: normal;
  margin: 3px 0 3px 0
}

.linksLbl{
  padding: 0 40px 0 0;
  min-width: 175px;
  display: inline
}
.linksData{    
  display: inline-block
}

.messageText{
  color: red;
  font-weight: bold;
}

.nonPrefTerms{
  color: #000000;
  display: inline-block
}

.hghlghtText{
  color: red;
  display: inline-block
}

.rssTitle a{

  font-size: 16px;  
}

.resultBtns{
  text-align: right;
  margin: 10px 0 10px 0;
}
.rmsResultsSearchBox{
  padding-top: 5px;
}

.button, .buttonLong, .buttonMouseOver, .buttonStats{
  background-color: #0a0a0a;

  padding-top: 3px;
  padding-bottom: 3px;

  margin-left: 1px;

  cursor: pointer;	
  color: #FFFFFF;
  border: 1px solid #ffffff;
}

.buttonMouseOver {
  background-color: #ffffff;
  color: #000000;
  border: 1px solid #0a0a0a;
}
.button:focus{
  border: 0
}
.buttonLong, .buttonMouseOver{
  width: 120px;
}
.buttonStats{
  width: 20px;
  margin: 2px;
  padding: 0;
}
.buttonRMSdropDown{
  position:absolute; 
  width:120px; 
  z-index:1; 
  border: 1px none #000000; 
  overflow: visible; 
  display: none;
}

.btnSearch, .btnHelp, .btnClear, .btnSearchAdv, .btnHelpAdv, .btnClearAdv, .btnPrint, .btnMail, .btnSave,
.btnRsrv, .btnApply, .btnDwnld, .btnAdd, .btnDelete, .btnKey{
  
}

.btnSearch, .btnHelp, .btnSearchAdv, .btnClearAdv, .btnHelpAdv{
  background-color: #1e1e1e;  
  
  border: 1px solid #111111;
  line-height: 1.2em;
  margin: 0;
  color: #ffffff;
  
  font-size: 0.9em;
  box-shadow: none;
  height: 32px;
}

.btnSearch:hover, .btnHelp:hover {
  background-color: #050505;
  color: #ffffff;
}

.btnHelp{
  border-radius: 0 0.4em 0.4em 0;
}

.btnSearchAdv, .btnClearAdv, .btnHelpAdv{
  width: 100px
}

.btnPrint{
  background-image: url("../images/Print.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
.btnMail{
  background-image: url("../images/Messages.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
.btnSave{
  background-image: url("../images/Save.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
.btnRsrv{
  background-image: url("../images/Reserve.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
.btnApply{
  background-image: url("../images/Apply.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
.btnDwnld{
  background-image: url("../images/download2.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
.btnAdd{
  background-image: url("../images/Add.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
.btnDelete{
  background-image: url("../images/Delete.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
.btnKey{
  background-image: url("../images/key.gif");
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
}

.buttonPressed{  
  padding-top: 3px;
  padding-bottom: 3px;
  margin-left: 1px;
  cursor:  none;
  color: #cccccc;
  border: 1px solid #cccccc;
}

.gadgetdelemeter{
  margin: 20px 0;
  border: 0.1px solid #000000;
}

.recorddelemeter{
  margin-bottom: 20px;
}

.midBar{  
  padding: 3px 0 3px 3px;
  background-color:#0a0a0a;
  color: #ffffff
}

.banner{
  width: 99%;
  background-color:#0a0a0a;
  margin-top: 1px;

  color: #ffffff;
  padding: 3px 0 3px 3px;  
}
.banner-light{
  width: 99%;
  border: 1px solid #0a0a0a;
  background-color:#ffffff;
  margin-top: 1px;  
  color: #000000;
  padding: 3px 0 3px 3px;  
}
.banner .image, .banner-light .image{
  display: inline-block;
  vertical-align: middle;
  width: 10px
}
.banner .labelBnr, .banner-light .labelBnr{
  display: inline-block;
  vertical-align: middle;

}

.autoCmplDsplLabel, .rightTrDsplLabel{  
  text-align: right;
  display: inline;
  padding: 0 5px 0 5px;
  cursor: default;
}

.spacer{
  height: 10px;
}
.spacer2{
  height: 20px;
}
.spacer3{
  height: 30px;
}
.spacer4{
  height: 40px;
}
.spacerSmall{
  height: 2px;
}

.searchHints, .helptext{
  margin: 5px 0 5px 0;
}

img{
  cursor: pointer;
  border:0
}

.commentAllocated{
  /*background: #ffde00;*/
  background: #ffff66;
  padding: 10px;
  margin: 3px 0 3px 50px;
}

.commentPatron{
  background: #e2e2e2;
  padding: 10px;
  margin: 3px 0 3px 0;
}

.commentLStaff{
  border: #e2e2e2 1px solid;
  padding: 10px;
  margin: 3px 0 3px 50px;
}

/* NEW MATERIALS */

#NewItems{
  margin-right: 9px
}

.nmDateRange div {
  display: inline;
  vertical-align: middle;
}

.nmDateAnswer {
  display: inline;
}

.highlighresult{
  font-weight:bold; background-color:#EEE8AA; font-weight: normal
}

#proview-token
{
  color: red; 
  font-weight: bold; 
  padding-top: 10px; 
  padding-bottom: 10px;
}


a:active.SkipNav, a:focus.SkipNav {
  /* Becomes visible & underlined 
     when user tabs to it. 
    :active pseudo-class necessary for IE 
    :focus pseudo-class necessary for Mozilla 
  */
  color: #ffffff; 
  text-decoration: underline;
  background-color:#999999;
  padding: 5px;
}

.ShelfItems{
  max-height: 200px;
  overflow: auto;
}

/* --------------------------------------MODIFY EXPANDABLE BANNER HERE (BELOW)--------------------------------------*/

.clickableBanner {
  width: 100%;
  
  background-color: #0a0a0a;
  border: #0a0a0a solid 1px;
  color: #ffffff;

  margin-top: 10px;

  padding: 3px 0 3px 20px;  
  cursor: pointer;
  font-size: 15px;
  font-weight: normal;

  background-image: url('../images/minus.gif');
  background-repeat: no-repeat;
  background-position: 7px 7px;
}

.clickableBannerPlus {
  width: 100%;
  
  background-color: #0a0a0a;
  border: #0a0a0a solid 1px;
  color: #ffffff;

  margin-top: 10px;

  padding: 3px 0 3px 20px;  
  cursor: pointer;
  font-size: 15px;
  font-weight: normal;

  background-image: url('../images/plus.gif');

  background-repeat: no-repeat;

  /*background-size: 3%;*/
  background-position: 7px 7px;
}

.clickableBanner:hover {
  background-color: #f0f0f0;
  color: #000000
}

.arrow-right, .arrow-down {
  display: inline-block;

  margin-left: 10px;
  margin-right: 10px;
}

.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;

  border-left: 5px solid black;
}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;

  border-top: 5px solid black;
}

#QuickLinks{
  text-shadow: none;
  padding: 0.1em 1em 1em;
  margin-bottom: 2em;
  
}  
#QuickLinks a, #TopSearches a{
  
  text-decoration: none
}
#QuickLinks .resultsEntryData {
  padding: 0.5em
}
#QuickLinks a:hover{
  text-decoration: underline
}
#QuickLinks h2, #TopSearches h2{
  color: #000000;
  padding: 0;
  margin-top: 2px;
}

#facets {
  margin-top: 10px;
  font-size: 0.9em;
  
}
#facets a{  
  
}

.filterExtLabel{
  
  text-decoration: underline
}

.bookCover-img-left{
  
}

#similarRecords > .resultsEntryData{
  padding-bottom: 0.5em
}

/* --------------------- BOOKSHELF --------------------- */

#bookshelf {
  width: 100%; 
  height: 180px; 
  border: 0px solid #ccc; 
  margin: auto auto 3em auto;

  z-index: 0; /* behind auto-complete */
}

/* ------------------------- Navigation --------------------------------- */

.navbar-nav {
  text-align: center;
  background-color: #4d4d4f;
  margin-bottom: 40px
}

.navbar-nav > li{
  border-left: 1px solid #ffffff;
}


.navbar-nav > li > a {
  padding-top: 5px;
  padding-bottom: 5px;
  
  font-size: .9em;
  color: #FFFFFF
}

.navbar-nav > li > a:hover, .navbar-custom .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #000000;
}

.navbar-collapse {
  padding-right: 15px;
  padding-left: 0;
}

/* ---------------------- Carousel --------------------- */

  .carousel-train-title-header {
    padding: 5px 5px 5px 5px;
    background-color: #f0f0f0;
    border-radius: 2px;
    -khtml-opacity: .50;
    -moz-opacity: .50;
    -ms-filter: â€alpha(opacity=50)â€;
    filter: alpha(opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
    opacity: .50;
  }

  .carousel-train-title-header > a {
    color: #000000;
  }
  
  .carousel-train-title-header {
    font-weight: bold;
  }
  .carousel-train-description {
    position: absolute; 
    left: 0; 
    right: 0; 
    top: 70%; 
    font-size: 12px;
    font-weight: normal;
  }

  #details {
    font-size: 12px;
    position: absolute; 
    left: 28%; 
    right: 30px; 
    top: 8px; 
    bottom: 0; 
    text-align: left;
    z-index: 9999;
  }
/* ----------------------------- Tabbar ---------------------------- */

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  padding: .6em .6em;
}

#result_tabbar {
  width: 100%;
  
  margin-bottom: 10px
  /*border-bottom: 1px solid #cccccc*/
}

#top_tabbar .dhx_tab_element_inactive{
  color: #ffffff;  
  background-color: #ffffff;
  border-bottom: 1px solid #cccccc;
  
  
}

#top_tabbar .dhx_tab_element_active{		
  color: #00567C;      
  background-color: #ffffff;
  border-top: 1px solid #4d4d4f;
  
}

#top_tabbar .dhx_tabbar_zone_dhx_web .dhx_tabbar_row, #glblcng_tabbar .dhx_tabbar_zone_dhx_web .dhx_tabbar_row,
  #messages_tabbar .dhx_tabbar_zone_dhx_web .dhx_tabbar_row{
 background-color: #ffffff 
}



#glblcng_tabbar .dhx_tabbar_zone_dhx_web .dhx_tabcontent_zone, #messages_tabbar .dhx_tabbar_zone_dhx_web .dhx_tabcontent_zone{
  background-color:#ffffff!important;
	border:none!important;
}

#result_tabbar .dhx_tab_element_inactive, #glblcng_tabbar .dhx_tab_element_inactive,
  #messages_tabbar .dhx_tab_element_inactive{
  color: #4d4d4f;  
  background-color: #4d4d4f;
  border-bottom: 1px solid #4d4d4f;
}

#result_tabbar .dhx_tab_element_active, #glblcng_tabbar .dhx_tab_element_active, 
  #messages_tabbar .dhx_tab_element_active{		
  color: #00567C;      
  background-color: #ffffff;
  border-top: 1px solid #4d4d4f;
}

#result_tabbar .dhx_tabbar_zone_dhx_web .dhx_tabbar_row, #glblcng_tabbar .dhx_tabbar_zone_dhx_web .dhx_tabbar_row,
  #messages_tabbar .dhx_tabbar_zone_dhx_web .dhx_tabbar_row{
 background-color: #ffffff 
}


#j_result_tabbar{
   width: 100%;
   height: 37px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: 0;
	padding-bottom: 0;
  background: #ffffff;
   
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active span{
  color: #4d4d4f;
  cursor: pointer
}

.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
}

.ui-widget {
  font-size: .8em;
	text-transform: capitalize;
	font-family: 'BrandonTextWeb-Bold',sans-serif;
	font-weight: normal;
  text-decoration: none;
  font-weight: bold
}

.ui-widget-header {
  border: none;
  background: #ffffff;
  
}

.ui-widget-content {
	border: none;
	background: #ffffff;
	
}

/* Interaction states
----------------------------------*/

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 1px solid #4d4d4f;
  background: #4d4d4f;
  font-weight: normal;
  color: #ffffff;
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #ffffff;
	text-decoration: none;
  cursor: pointer;
  text-align: center;
  font-family: 'BrandonTextWeb-Bold',sans-serif;
  font-weight: normal
}


/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top:none
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom:none
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0;
}


.ui-widget-content, .ui-timepicker-minutes{
  border: 1px solid #cccccc
}